<?xml version="1.0" encoding="utf-8"?>
<config>
    <bool name="vizualize">0</bool>
    <bool name="useBlizzy">0</bool>
    <bool name="stageParachutes">0</bool>
    <bool name="stageLaunchClamps">0</bool>
    <int name="launchClampsStage">0</int>
    <bool name="stagesepratrons">1</bool>
    <bool name="useSmartStage">1</bool>
    <int name="windowRectX">327</int>
    <int name="windowRectY">148</int>
</config>